PDA

View Full Version : Okay...someone...I need a little help, please.


mythren
06-24-2002, 10:59 AM
Alright, first, I could never get the double-bladed sabers from the Fan Mod to work...anyone wanna walk me through this step-by-step, perhaps?

Second; I dunno if I wanna install the 1.03 patch. I mean, should I install ANOTHER copy of JK2 for 1.00, another for 1.02, and apply 1.03 to my current, or what? Is there 1 generic patch that is good and almost EVERYONE uses?

Third; If there's anything else that is neccicary to completely enjoy this game and it's online experiance, please tell me :).

Thanks in advance!

SaberPro
06-24-2002, 12:24 PM
1. I think all u have to do is go to the console and type in /dualblade

2. Go ahead and install 1.03 since most people use that patch.

3. Get some cool skins, some well made maps

:)

mythren
06-24-2002, 12:27 PM
console...console...that's the shift + ~ thingy, right?

ryudom
06-24-2002, 12:28 PM
theres a 1.02 patch?? i though that was the original game...

SaberPro
06-24-2002, 12:30 PM
Originally posted by mythren
console...console...that's the shift + ~ thingy, right?

That's correct :)

SaberPro
06-24-2002, 12:32 PM
Originally posted by ryudom
theres a 1.02 patch?? i though that was the original game...

1.02 = Retail Game

1.03 = Current Patch

mythren
06-24-2002, 12:46 PM
Heh...oh...

STUPID NEWBIE!

:)